Subject: Re: [netatalk-admins] Slightly Off-Topic: MacOS as server or Linux?

From: "Eddie Irvine" <[email-masked]>
Date: Sun, 23 Nov 1997 14:20:49 +1100

>Oliver Wrede wrote:
>
>> My current opinion is, that if there is someone, who can
>> handle the Linux box, we can use the money to buy a bulk
>> Intel machine with huge diskspace (mybe a RAID disk) and
>> best-of backup devices.
>
>As long as you don't buy 3com cards with it.
>
>I had to go back to NT server after spending a whole week trying to
>get netatalk with IP 

FreeBSD is another alternative - and seems to have good drivers
for 3COM cards. Some say that as a file server it is a tad better
than linux. (Am not trying to provoke a flame - I have seen both
work well . .!)

Netatalk on FreeBSD - at least the file sharing stuff - works fine 
for me - although I haven't got as far as print serving simply 
because I have no need.